@charset "UTF-8";
/* CSS Document */


/*=============================================================================
   index page
=============================================================================*/
#index {}

#news {
	height: auto;
	}
	#news .container {
	height: 140px;
	padding: 30px 0 20px;
	color: #ddd;
	}
	#news h2 {
	float: left;
	margin: 50px 125px 0 50px;
	}
	#news .cont {
	width: 720px;
	height: 140px;
	padding: 15px 10px 0px 125px;
	box-sizing: border-box;
	border-left: dotted #666 1px;
	float: left;
	overflow-y: auto;
	}
	#news .cont dl {
	line-height: 1.4;
	margin-bottom: 1.2em;
	}
	#news .cont dt, #news .cont dd {
	vertical-align: top;
	display: inline-block;
	}
	#news .cont dt {
	width: 5em;
	margin-right: 1.8em;
	}
	#news .cont dd {
	width: 450px;
	}

#greeting {
	background: url(../img/index/greeting_bg.jpg) no-repeat center / cover;
	height: 600px;
	}
	#greeting .txtArea {
	width: 600px;
	position: absolute;
	top: 175px;
	left: 0;
	z-index: 1;
	}
	#greeting .txtArea p { line-height: 2; }
	#greeting .deco01 { position: absolute; top: -365px; left: -630px; }
	#greeting .deco02 { position: absolute; top: 80px; left: -110px; }

#point01 {
	height: 600px;
	padding-top: 50px;
	}
	#point01 .txtArea {
	font-size: .93rem;
	width: 300px;
	position: absolute;
	top: 50px;
	left: 60%;
	text-align: right;
	}
	#point01 .imgArea {
	width: 57%;
	height: 600px;
	position: absolute;
	top: 50px;
	right: 43%;
	background: url(../img/index/point01_img.jpg) no-repeat center / cover;
	}
#point02 {
	height: 600px;
	background: url(../img/index/point02_bg.jpg) no-repeat center / cover;
	}
	#point02 .txtArea {
	font-size: .93rem;
	width: 300px;
	position: absolute;
	top: 80px;
	right: 60%;
	}
#point03 {
	height: 600px;
	}
	#point03 .txtArea {
	font-size: .93rem;
	width: 310px;
	position: absolute;
	top: 70px;
	left: 60%;
	text-align: right;
	}
	#point03 .imgArea {
	width: 800px;
	height: 600px;
	position: absolute;
	top: 0px;
	right: 40%;
	background: url(../img/index/point03_img.jpg) no-repeat center;
	}
	#point03 .deco01 { position: absolute; top: -55%; right: -46%; }
	#point03 .deco02 { position: absolute; bottom: -22%; left: -57%; }

/* plansearch
-----------------------------------------------------------------------------*/
#plansearch {
	padding: 35px 0;
	}
	#plansearch table {
	width: 100%;
	height: auto;
	margin: 0;
	}
	#plansearch table th, #plansearch table td {
	padding: 0;
	background: transparent;
	text-align: left !important;
	vertical-align: middle !important;
	}
	#plansearch table th {
	border-right: solid 1px #888;
	}
	#plansearch table td {
	padding-left: 0px;
	}
/* planList
-----------------------------------------------------------------------------*/
#planList {
	height: auto;
	padding: 80px 0;
	background-image: url(../img/bg_beige.jpg);
	}
	#planList .title {
	text-align: center;
	margin-bottom: 1.5em;
	}
	#planList .cont_wrap {
	margin-bottom: 0px;
	}
	#planList .cont {
	margin: 0px 10px 20px;
	float: left;
	width: 300px;
	line-height: 1.4em;
	background: #fff;
	padding: 9px;
	font-family: "Yu Gothic Medium", "YuGothicM", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ ProN W3", "メイリオ", "Noto Sans JP", sans-serif;
	}
	#planList .imgArea {
	margin-bottom:5px;
	}
	#planList .imgArea img {
	width: 100%;
	height: auto;
	border:solid 1px #999;
	}
	#planList .txtArea {
	margin: 5px;
	height: 170px;
	overflow: hidden;
	text-align: left;
	font-size: 0.93em;
	color: #333;
	}
	#planList h4 {
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid #a11;
	margin-bottom: 4px;
	padding-bottom: 4px;
	}
.plan_form{
	width:776px;
}
.plan_form p{
	margin:0;
	padding:0;
}
.plan_form img{
	vertical-align: middle;
	margin-right:10px;
}
.plan_form .check_in{
	width:238px;
	float:left;
	margin-right: 22px;
}
.plan_form .guests{
	width:220px;
	float:left;
	margin-bottom:8px;
	margin-right:12px;
}
.plan_form .type{
	width:224px;
	float:left;
}
.plan_form .price{
	width:340px;
	float:left;
}
.plan_form .search_btn{
	width: 117px;
	height: 24px;
	float:left;
}
.plan_form hr{
	clear:both;
	width:0;
	height:0;
}